<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Product_raw_model extends CI_Model { 

  function oldDetail($product_id) {

    $query = "SELECT p.product_id,variant_id, sku, wholesale_price, 
        compare_at_price, cost, inventory_quantity, title, 
        body_html, product_type, handle, status,
        seo_title,seo_description,json_image,json_video
      FROM sh_product p 
      JOIN sh_product_variant pv ON p.product_id=pv.product_id
      WHERE p.product_id = $product_id";

    return $this->db->query($query)->result();
  }

       
}